» Ubuntu » パッケージ

Error

two or more packages specified (pennmush natty)